class CreateBooks < ActiveRecord::Migration[6.1]
  def change
    create_table :books do |t|
      t.string :title
      t.string :author
      t.integer :genre
      t.integer :sub_genre
      t.integer :pages
      t.string :publisher
      t.integer :copies
      t.belongs_to :library
      t.timestamps
    end
  end
end
